﻿@charset "utf-8";
/* CSS Document */
/* 
JCI BETA SITE - MID GREY
##282828
JCI BETA SITE - DARK GREY
##202020
JCI BETA SITE - ORANGE LINK HOVER
#CA6C1F
 */
/*//////////////////////////////////////////////////////*/
/*/////////////- PAGE LAYOUT BACKGROUND -///////////////*/
/*//////////////////////////////////////////////////////*/

.page-layout {
    background: #FFFFFF none repeat scroll 0% 0%;
}
/*//////////////////////////////////////////////////////*/
/*/////////////- OVERIDE CONTAINER TO 100% -////////////*/
/*//////////////////////////////////////////////////////*/

.container {
    width: 100% !important;
}
#mainContentofficeLocation {
    padding-top: 20px;
    background-color:#ffffff;
}
#pnlWorldwide table:first-child {
    width: 100%;
}
/*//////////////////////////////////////////////////////*/
/*/////////////- BUILDING ICON -////////////////////////*/
/*//////////////////////////////////////////////////////*/

[class^="icon-"],
[class*=" icon-"] {
    height: 32px;
    width: 32px;
    display: inline-block;
    fill: ;
}
.symbol-container {
    text-align: right;
    color: #D6D6D6;
    font-size: 30px;
}
/*//////////////////////////////////////////////////////*/
/*/////////////- RESULTS-///////////////////////////////*/
/*//////////////////////////////////////////////////////*/

#lblFiveClosest {
    color: #666366;
    margin-top: 15px;
    font-size: 21px;
    overflow: hidden;
    text-overflow: ellipsis;
}
/*//////////////////////////////////////////////////////*/
/*/////////////- TOP MAP FORM CONTAINER -///////////////*/
/*//////////////////////////////////////////////////////*/

.insights-list {
    padding-top: 50px;
}
/*//////////////////////////////////////////////////////*/
/*/////////////- CITY STATE ZIP BOX -///////////////////*/
/*//////////////////////////////////////////////////////*/

.insights-filters .insights-filter-wrapper:first-child {
    width: 350px;
   
}
/*//////////////////////////////////////////////////////*/
/*/////////////- FORM CONTROLS -////////////////////////*/
/*//////////////////////////////////////////////////////*/

.bootstrap-select > .dropdown-toggle {
    height: 54px;
    margin-top: -2px;
}
.bootstrap-select.btn-group .dropdown-menu li a {
    cursor: pointer;
    -moz-user-select: none;
    height: 55px;
    line-height: 55px;
}
.bootstrap-select.btn-group .dropdown-menu li a:hover {
    background-color: #2CBCB1 !important;
    color: #ffffff !important;
}
#txtLocation {
    height: 55px !important;
    padding-left: 15px !important;
    border: 2px solid #E2E2E2 !important;
    color: #808080 !important;
    border-radius: 3px !important;
    line-height: 55px !important;
    width: 95% !important;
}
/*//////////////////////////////////////////////////////*/
/*/////////////- HEADLINE -////////////////////////*/
/*//////////////////////////////////////////////////////*/

.thin-text-header {
    font-weight: lighter;
    font-size: 37px;
    color: #08338F;
    text-align: center;
    margin-bottom: 25px;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    display: block;
    line-height: 1em;
}
.green_headline_big {
    background: none;
    padding: 0;
    margin-bottom: 0;
    margin-top: 0;
    font-family: "SegoeL", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: lighter;
    font-size: 37px;
    display: block;
    color: #08338F;
    width: 100%;
}
.paragraph-head {
    font-weight: bold;
    font-size: 20px;
}
.btn-default {
    border: 2px solid #E2E2E2 !important;
}
#pnlWorldwide {
    border-right: 2px solid #E2E2E2 !important;
    padding-top: 50px;
    padding-right: 50px;
    padding-left: 20px;
}
#map_wrapper {
    height: 400px;
    padding-right: 20px;
}
#map_canvas {
    width: 100%;
    height: 100%;
}
/*//////////////////////////////////////////////////////*/
/*/////////////- SEARCH BUTTON -////////////////////////*/
/*//////////////////////////////////////////////////////*/

.SearchButton {
    border-width: 0px !important;
    border-color: #0073D2;
    width: 100px !important;
    padding: 18px 30px !important;
    border-radius: 2px !important;
    background: #FAA51A none repeat scroll 0% 0% !important;
    color: #FFF !important;
    margin-left: -120px;
}
/*//////////////////////////////////////////////////////*/
/*/////////////- MAKE IFRAME RESPONSIVE -///////////////*/
/*//////////////////////////////////////////////////////*/

.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    border: 0px none;
}
/*//////////////////////////////////////////////////////*/
/*/////////////- DROP DOWN STYLES -/////////////////////*/
/*//////////////////////////////////////////////////////*/

.contact-left-col .info-direction-wrapper .selectboxit-container .selectboxit {
    height: 55px;
    line-height: 55px;
    width: 100% !important;
    border-radius: 3px;
}
.contact-left-col .info-direction-wrapper .selectboxit-container span,
.contact-left-col .info-direction-wrapper .selectboxit-container .selectboxit-options a {
    height: 55px;
    line-height: 55px;
}
.contact-left-col .info-direction-wrapper .selectboxit-btn {
    border-radius: 0px;
    border: 2px solid #E2E2E2 !important;
    background: transparent none repeat scroll 0% 0%;
}
.selectboxit-container .selectboxit {
    width: 220px;
    cursor: pointer;
    margin: 0px;
    padding: 0px;
    border-radius: 6px;
    overflow: hidden;
    display: block;
    position: relative;
}
.selectboxit-container span,
.selectboxit-container .selectboxit-options a {
    height: 30px;
    line-height: 30px;
    display: block;
}
.selectboxit-container * {
    font-family: inherit;
    -moz-user-select: none;
    outline: medium none;
    white-space: nowrap;
}
/*//////////////////////////////////////////////////////*/
/*/////////////- CHECK BOX ANIMATED  -//////////////////*/
/*//////////////////////////////////////////////////////*/

.recaptcha-checkbox-checkmark {
    background-image: url("data:image/png;base64,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");
    background-repeat: no-repeat;
    border: medium none;
    height: 30px;
    left: -5px;
    outline: 0px none;
    position: absolute;
    width: 38px;
}

@media (max-width:1376px) {

   .SearchButton {

    margin-left: 0;
    width:100% !important;
    margin-top: 20px;
  
}
}



@media (max-width:1128px) {

   .SearchButton {

    margin-left: 0;
    width:100% !important;
    margin-top: 20px;
  
}
}


@media (max-width:1024px) {

    .insights-filters .insights-filter-wrapper {
        width: 100%;
        margin:0;
    }

    #txtLocation {
  
    margin-bottom: 20px;
}
  
    
    .insights-filters .insights-filter-wrapper:first-child {
    width: 63%;
}
    .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
    width: 60%;
    padding-bottom: 20px;
}

.SearchButton {

    margin-left: 0;
    width:60% !important;
    margin-top: 0;
  
}



}


@media (max-width:767px) {
    
    .insights-filters .insights-filter-wrapper:first-child {
    width: auto;
}
    .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
    width: 95%;
}

.SearchButton {

    margin-left: 0;
}

#map_wrapper {
    padding-right: 0;
}


}